JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
juce_Chorus.h File Reference

## Classes
class | juce::dsp::Chorus< SampleType >
| A simple chorus DSP widget that modulates the delay of a delay line in order to create sweeping notches in the magnitude frequency response. More...

## Namespaces
namespace | juce
namespace | juce::dsp